.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header,
.csc-default .divider,
.csc-default .tx-ytplaylist-pi1,
.csc-default .tx-indexedsearch,
#two-columns {
	max-width: 748px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 748px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 748px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1,
.csc-frame-indent6633 .csc-header,
.csc-frame-indent3366 .csc-header {
	max-width: 768px; /* Default Width + multi column padding */
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 748px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
}

.innerwrap .innerwrap {
	padding: 0;
}

#footer-container,
#header-container {
	max-width: 748px;
}

#two-columns #main-content,
#two-columns #side-content {
	display: block;
	margin-right: 0;
	max-width: 100%;
	padding: 0;
}

#side-content {
	max-width: 768px;
}

/* Menu Styling Start */

#logo,
#navigation {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
	box-sizing: border-box;
	vertical-align: middle;
}

#navigation ul {
	width: 100%;
	float: none;
	height: auto;
	border-left: none;
}

/* Content Blocks */
.group-blocks .full-block,
.group-blocks .half-block,
.group-blocks .one-forth-block,
.group-blocks .three-forth-block,
.group-blocks .third-block,
.group-blocks .thirty-three-block,
.group-blocks .sixty-six-block {
	display: block;
	width: 100%;
}

.group-blocks .block-image {
	height: 275px;
}

/* Custom targeted code */

/* - Banner - */

#c42 .csc-header {
	max-width: 748px;
}
